"ISO_Language" = "sl_SI";
"OKButtonLabel" = "V redu";
"CancelButtonLabel" = "Prekliči";
"YesButtonLabel" = "Da";
"NoButtonLabel" = "Ne";
"RetryButtonLabel" = "Poskusi znova";
"ID_1007" = "Vnesite uporabniško ime in geslo za ta strežnik proxy:";
"ID_1008" = "Uporabniško ime:";
"ID_1009" = "Geslo:";
"ID_1010" = "Shrani moje geslo";
"ID_1023" = "Brez posodobitev";
"ID_1024" = "Posodobitve trenutno niso na voljo.";
"ID_1027" = "Potreben je vnovični zagon računalnika";
"ID_1028" = "Znova zaženite računalnik, da nadaljujete posodabljanje. Ga želite znova zagnati zdaj?";
"ID_1029" = "Vnovični zagon ni mogoč";
"ID_1030" = "Samodejni vnovični zagon računalnika ni bil mogoč. Računalnik znova zaženite ročno, da nadaljujete posodobitev.";
"ID_1035" = "Ni mogoče odpreti licenčne pogodbe";
"ID_1036" = "Licenčne pogodbe ni bilo mogoče odpreti samodejno. Licenčno pogodbo si lahko ogledate ročno tako, da v spletni brskalnik vnesete \"%0\".";
"ID_1037" = "Ni mogoče odpreti licenčne pogodbe";
"ID_1038" = "Licenčne pogodbe ni bilo mogoče odpreti.";
"ID_1039" = "ura";
"ID_1040" = "ur";
"ID_1041" = "minuta";
"ID_1042" = "minute";
"ID_1043" = "sekunda";
"ID_1044" = "sekund";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Manj kot minuto";
"ID_1048" = "Velikost: %0";
"ID_1049" = "Velikost prenosa izbranih posodobitev: %0";
"ID_1050" = "Predviden čas prenosa (klicna povezava): %0";
"ID_1051" = "Predviden čas prenosa (širokopasovna povezava): %0";
"ID_1070" = "Posodobitve trenutno niso na voljo.";
"ID_1071" = "Nastavitve";
"ID_1072" = "V redu";
"ID_1073" = "Nezadostne pravice";
"ID_1074" = "Program Adobe Updater lahko zaženejo samo uporabniki s skrbniškimi pravicami.";
"ID_1075" = "Te datoteke niso bile prenesene:\n\n";
"ID_1076" = "Datoteke ni bilo mogoče razširiti.";
"ID_1078" = "Do diska ni mogoče dostopati.";
"ID_1079" = "Odpri dokument";
"ID_1080" = "Za ta dokument je potrebna ta manjkajoča komponenta: %0 (%1). Kliknite V redu, da prenesete to posodobitev.";
"ID_1081" = "Odpri dokument";
"ID_1082" = "Nekatere komponente za dokončanje te operacije manjkajo, vendar so podatki o njih morda na voljo na spletni strani Adobe. Želite manjkajočo komponento poiskati na spletni strani Adobe?";
"ID_1131" = "Namestitev posodobitve: %0";
"ID_1151" = "Na voljo je nova različica programa Adobe Updater. Kliknite V redu, da jo namestite. \nOpomba: Pred namestitvijo boste morda morali potrditi pristnost.";
"ID_1170" = "%0 ni bilo mogoče namestiti.";
"ID_1210" = "Mesto prenosa";
"ID_1211" = "Izberite mapo, v katero želite prenesti datoteke.";
"ID_2000" = "Namestitev nepopolna";
"ID_2001" = "Med namestitvijo je prišlo do težave. Izberite eno od teh možnosti:";
"ID_2002" = "Ustavi namestitev in nadaljuj pozneje.";
"ID_2003" = "Prekliči to posodobitev in končaj.";
"ID_2005" = "Zaženi znova";
"ID_2006" = "Zaženi znova pozneje";
"ID_2007" = "Če želite nadaljevati to posodobitev, znova zaženite sistem. Če izberete Zaženi znova, bo program Adobe Updater po vnovičnem zagonu nadaljeval namestitev ostalih posodobitev.";
"ID_2008" = "Namestitev končana";
"ID_2009" = "Znova zaženi to posodobitev.";
"ID_2011" = "Prekliči trenutno posodobitev in nadaljuj nameščanje preostalih posodobitev.";
"ID_2500" = "Spremeni mesto...";
"ID_2501" = "Končaj";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Ni mogoče prenesti v %0. Najmanj ena datoteka za prenos bo presegala največjo dovoljeno dolžino poti datoteke, ki je 256 znakov. Kliknite Spremeni mesto in izberite mapo s krajšim imenom poti ali kliknite Končaj, da nadaljujete pozneje.";
"ID_3001" = "Prenos posodobitev";
"ID_3002" = "Nadaljuj";
"ID_3003" = "Nekatere posodobitve morda niso bile prenesene v celoti. Kliknite Nadaljuj, da nadaljujete s prenosom. Če želite posodobitve prenesti pozneje, kliknite Končaj.";
"ID_3005" = "Program Adobe Updater je pripravljen na prenos. Izberite mesto prenosa posodobitev:";
"ID_3006" = "Na disku %0 ni dovolj prostora. Kliknite Spremeni mesto ali sprostite %1 MB prostora na disku in kliknite Poskusi znova.";
"ID_3007" = "Poskusi znova";
"ID_3008" = "Napaka dovoljenja za pisanje. Prenosa ni mogoče shraniti v %0 , ker nimate dovoljenja, da tam shranite datoteko. Preverite, ali imate ustrezno dovoljenje, in kliknite Poskusi znova, sicer pa kliknite Spremeni mesto.";
"ID_3009" = "Na tem mestu že obstaja datoteka s tem imenom. Kliknite Zamenjaj, da prepišete obstoječo datoteko, ali kliknite Spremeni mesto, da določite drugo mesto prenosa.";
"ID_3010" = "Zamenjaj";
"ID_3011" = "Ni mogoče prepisati %0. Izbrišite datoteko in kliknite Poskusi znova ali kliknite Spremeni mesto in izberite drugo mesto prenosa.";
"ID_3012" = "Mesto za kopiranje te datoteke je zaklenjeno. Omogočite dostop za pisanje do mesta datoteke in kliknite Poskusi znova ali Spremeni mesto.";
"ID_3013" = "Na disku ni dovolj prostora. Sprostite nekaj prostora na disku in kliknite Poskusi znova.";
"ID_3100" = "Nekaterih posodobitev za te izdelke trenutno ni možno ugotoviti: %0";
"ID_3500" = "%1$u bajtov";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Dokončaj namestitev";
"ID_3505" = "Večina posodobitev je bila uspešno nameščena, vendar je vsaj eno treba nastaviti ročno. Kliknite Odpri mapo, da si ogledate datoteke, ki so bile prenesene, vendar še ne nameščene.";
"ID_3506" = "Prenos končan";
"ID_3507" = "Posodobitve so bile uspešno prenesene in nekatere bo morda treba namestiti ročno. Kliknite Odpri mapo, da si ogledate prenesene datoteke. Za izhod iz programa kliknite Končaj (ni priporočljivo).";
"ID_3508" = "Odpri mapo";
"ID_3510" = "Namestitev končana";
"ID_3511" = "Postopek posodobitve je končan.";
"ID_3512" = "Ni na voljo";
"ID_3516" = "Iskanje posodobitev za %0";
"ID_3522" = "Ni mogoče prepisati datoteke %0. Datoteka je morda zaklenjena ali pa nimate pravic dostopa. Preverite, ali imate dostop za pisanje do te datoteke.";
"ID_3601" = "Prenos posodobitev: %0";
"ID_3603" = "Izdelek: %0";
"ID_3604" = "Strežnik za posodobitve se ne odziva, kar pomeni, da je morda trenutno nedosegljiv ali pa so internetne nastavitve ali nastavitve požarnega zidu nepravilne. Poskusite znova pozneje.";
"ID_3607" = "Namestitve ni bilo možno nadaljevati. Prenesena datoteka je bila premaknjena ali izbrisana.";
"ID_3610" = "Nadaljuj prenos posodobitev.";
"ID_3611" = "Ustavi prenos in nadaljuj pozneje.";
"ID_3612" = "Ustavi prenos in prekliči vse posodobitve.";
"ID_3613" = "Ustavi preostale prenose in namesti končane prenose.";
"ID_3614" = "Izberite možnost:";
"ID_3615" = "Prekliči";
"ID_3700" = "Neznano";
"ID_3701" = "Zaustavljeno";
"ID_3702" = "Preostali čas: %2 (%0 od %1)";
"ID_3703" = "Postopek posodobitve ni končan. Če ga končate zdaj, boste preklicali posodobitev, ki poteka.";
"ID_3704" = "Nadaljuj posodobitev, ko se računalnik znova zažene";
"ID_3705" = "Namestitve ni mogoče nadaljevati, ker prenesene datoteke pred preverjanjem pristnosti in namestitvijo ni bilo mogoče premakniti v varno mapo (%0). Zagotovite, da je na voljo zadosti prostora za varno mapo in da ima zadostne pravice za skrbniški dostop.";
"ID_5000" = "Komponenta je bila uspešno prenesena.";
"ID_5001" = "Ta posodobitev ni več na voljo za prenos.";
"ID_5002" = "Datoteka ni več na voljo za prenos.";
"ID_5003" = "Nadaljujete s prenosom, vendar je bila ena od datotek v strežniku spremenjena.";
"ID_5004" = "Datoteke ni bilo mogoče preveriti.";
"ID_5005" = "Datoteka v strežniku je bila spremenjena in ni ustrezne velikosti.";
"ID_5006" = "Notranja napaka. Datoteke, ki je potrebna, ni bilo mogoče prenesti.";
"ID_5007" = "Datoteke ni bilo mogoče preveriti, ker programa ni bilo mogoče najti in je morda bil odstranjen.";
"ID_5100" = "Prišlo je do napake.";
